void amMasterBusy(void);
void amMasterCheckResponse(void);
void amMasterEraseLog(void);
void amMasterExitA(void);
void amMasterExitW(void);
void amMasterGetBackupEventLogParam(void);
void amMasterGetCurrentProcess(void);
void amMasterGetFirstApplicationStart(void);
void amMasterGetNextProcessA(void);
void amMasterGetNextProcessW(void);
void amMasterGetProcessActivation(void);
void amMasterGetProcessCount(void);
void amMasterGetProcessFault(void);
void amMasterGetResult(void);
void amMasterInit(void);
void amMasterIsDevelop(void);
void amMasterOpen(void);
void amMasterOpenEx(void);
void amMasterOutputLog(void);
void amMasterReconnectUsbDevice(void);
void amMasterRecvResponse(void);
void amMasterSendAndRecvEx(void);
void amMasterSendRequest(void);
void amMasterSetBackupEventLogParam(void);
void amMasterSetNextProcessA(void);
void amMasterSetProcessActivation(void);
void amMasterUpdate(void);
